{
  "title": "Pepper et Superflu",
  "credits": {
    "translation": [
      "original version"
    ]
  },
  "intro": "This comic (available only in French) is the result of an experiment between David Revoy and <a href=\"https://grisebouille.net/superflu-le-livre/\">Gee</a> on the social media platform Mastodon. Started in the autumn of 2022, the two comic creators posted a short comic to respond to each other, reusing their free/libre characters from Gee's comic Superflu and David Revoy's Pepper & Carrot webcomic."
}
